#pay-box {
	/* padding: 2px 0; */ /* required for box-shadow on #pay-content */
	padding: 30px 0 2px; /* top padding to match campaign page top-panel position */
}

/* 	
	Container for .page. 
	Hard-coded width required for slider effect.
	Width must equal width + padding of .page.
	Modified for mobile in payment-mobile.css.
*/
#pay-content {
	overflow: hidden;
	width: 640px;
	margin: 0 auto;
	padding: 0; /* new - ac 20140223 */
	background-color: #ffffff;
	background-color: rgba(255, 255, 255, 0.99);
	/* Border - for campaigns with white bg */
	border: 1px solid #dddddd;
	border-radius: 3px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
}

#pay-pages {
	width: 5000px;
	list-style: none;
	margin: 0;
	padding: 0;
}

/* 	
	Hard-coded width required for slider effect.
	#pay-content width must be set to width + padding of .page.
	Modified for mobile in payment-mobile.css.
*/
#pay-pages li.page {
	float: left;
	/* width: 600px;
	padding: 20px; */
	width: 590px;
	padding: 20px 25px;
	overflow: hidden;
}

#pay-pages .input-append, 
#pay-pages .input-prepend {
	margin-bottom: 10px;
}


/* Custom error styles for checkboxes - Consolidate later */
#pay-pages label.checkbox.error {
	background-color: #ffc6c5;
	border-radius: 3px;
	padding: 12px 12px 12px 30px;
}

/* Pay header */
/**************/

/* Negative margin to offset padding on #pay-pages li.page (above) */
.pay-header {
	margin: -20px -25px 25px;
	padding: 20px 25px 20px;
	border-bottom: 1px solid #dddddd;
	background: url("/img/home/banner-shading_960x75.png") no-repeat scroll center bottom / 100% 3px #f8f8f8;
	/* box-shadow: 0 0 2px 0 rgba(0,0,0,.1) inset; */
	overflow: hidden;
}

img.snapshot {
	display: inline-block;
  	height: auto;
  	margin-right: 15px;
  	border-radius: 2px;
}

.pay-header img.snapshot {
	width: 55px;
}

#payment-share-panel img.snapshot {
	display: inline-block;
  	width: 25%;
}

#payment-share-panel #share-buttons-panel {
	text-align: right;
	margin-bottom: 20px;
}

/* Add spacing below share buttons in case they wrap */
#payment-share-panel #share-buttons-panel .btn {
	margin-bottom: 10px;
}

.pay-header .info {
	display: table-cell;
}

.pay-header .info h4 {
	font-family: "Palatino Linotype","Book Antiqua",Georgia,Paltino,Times,"Times New Roman",serif;
	font-size: 22px;
	font-weight: bold;
	letter-spacing: -0.02em;
	line-height: 1.05em;
	margin-top: 2px;
	margin-bottom: 5px;
}

.pay-header .info p {
	margin-bottom: 0;
}

#payment-success.pay-header {
	/* padding-bottom: 15px;
	padding-top: 15px; */
	background-color: #e7f4e2; /* Same as .alert-success */
}

#pay-pages h4 {
	font-weight: bold;
}

h4 .icon-question-sign {
  font-size: 14px;
  margin-left: 0.5ex;
  vertical-align: middle;
}

.pay-section {
	margin-bottom: 20px;
	padding-bottom: 20px;
	background: url("/img/home/banner-shading_960x75.png") no-repeat scroll center bottom / 100% 3px rgba(0, 0, 0, 0);
}

.pay-section h4 {
	margin-bottom: 15px;
}

.calculated-fees {
	display: inline; 
	/* font-weight: bold;  */
	margin: 0;
}

#calculated-total {
	font-weight: bold;
}

.pay-section .help-block {
	margin-bottom: 0;
}

/* 
	Inline checkboxes
	Override Bootstrap styles which cause layout issues on mobile
 */
.radio.inline, 
.checkbox.inline {
  display: inline-block;
  margin-bottom: 0;
  padding-top: 0;
  vertical-align: bottom; /* Do not use 'baseline' */
}

/* Adjustments for .reward-picker */
#rewards-container {
	padding-bottom: 0;
}

/* #payer-avatar {
	width: 30px;
	height: 30px;
	margin-right: 7px;
	margin-bottom: 9px; to match input
	border-radius: 2px;
} */

.add-on.payer-avatar {
	height: 28px; /* to match bootstrap computed style */
	padding: 0;
	overflow: hidden;
}

#payer-avatar {
	height: inherit;
	width: auto;
}

#payer-details .input-append a.add-on {
	color: #666666;
	text-decoration: none;
	border-left: 1px solid #cccccc;
	background-color: #eeeeee;
	text-shadow: none;
}

#payer-details .input-append a.add-on:hover {
	color: #222222;
	background-color: #dddddd;
}

/* Facebook add-on */

#payer-details .input-append a.add-on.facebook {
	color: #fff;
	background-color: #3b5998;
	border-color: #3b5998;
}

#payer-details .input-append a.add-on.facebook:hover {
	color: #fff;
	background-color: #344e86;
	border-color: #344e86;
}

#payer-details .input-append a.add-on.facebook:active {
	color: #fff;
	background-color: #2d4373;
	border-color: #2d4373;
}

/* Google add-on */

#payer-details .input-append a.add-on.google {
	color: #fff;
	background-color: #dd4b39;
	border-color: #dd4b39;
}

#payer-details .input-append a.add-on.google:hover {
	color: #fff;
	background-color: #d73925;
	border-color: #d73925;
}

#payer-details .input-append a.add-on.google:active {
	color: #fff;
	background-color: #c23321;
	border-color: #c23321;
}

/* Linkedin add-on */

#payer-details .input-append a.add-on.linkedin {
	color: #fff;
	background-color: #2088bd;
	border-color: #2088bd;
}

#payer-details .input-append a.add-on.linkedin:hover {
	color: #fff;
	background-color: #0a7ab6;
	border-color: #0a7ab6;
}

#payer-details .input-append a.add-on.linkedin:active {
	color: #fff;
	background-color: #2469a3;
	border-color: #2469a3;
}

#amount-picker {
}

#amount-picker .add-on {
	background-color: #EEE;
}

#amount-input {
	width: 100px;
	text-align: right;
}

#amount-picker input,
#amount-picker select,
#amount-picker .add-on {
	font-size: 14pt;
}

#amount-picker select {
	padding-top: 3px;
}

#amount-picker .dropdown-menu {
	/* width: 400px;
	-moz-column-count: 3;
	-webkit-column-count: 3;
	column-count: 3; */
	text-align: right;
	font-size: 14pt;
}

#amount-picker .dropdown-menu a {
	padding-top: 5px;
	padding-bottom: 5px;
}

@media (max-width: 480px) {
	#amount-picker .dropdown-menu {
		/* width: 300px;
		-moz-column-count: 2;
		-webkit-column-count: 2;
		column-count: 2; */
		font-size: 13pt;
	}
	#amount-picker .dropdown-menu a {
		padding-top: 4px;
		padding-bottom: 4px;
	}
}

img.payto-picture {
	width: 40px;
	height: 40px;
}

#pay-box h1 {
	width: 490px;
	margin: 10px 0;
	color: #343434;
	font-size: 14pt;
}

#pay-box h2 {
	font-size: 22px;
    line-height: 1.2em;
    /* padding-bottom: .3em; */
    padding-bottom: .5em;
    /* border-bottom: 1px solid #DDDDDD; */
    background: url("/img/home/banner-shading_960x75.png") no-repeat scroll center bottom / 100% 3px rgba(0, 0, 0, 0);
}

#paybox hr {
	background-color: #666666;
	color: #666666;
	height: 2px;
	border-width: 0;
}


/* Payment details */
/*******************/

table.payment-info,
table.reward-list {
	/* margin-left: auto;
	margin-right: auto; */
	margin-bottom: 10px;
}

table.reward-list {
	width: 100%;
}

table.payment-info tr,
table.reward-list tr {
	vertical-align: text-top;
	border-bottom: 1px solid #eeeeee;
}

table.payment-info tr:last-child {
	border-bottom: none;
}

table.payment-info td,
table.reward-list td {
	padding-top: 6px;
	padding-bottom: 6px;
}

td, td.label, td label {
    font-size: 10pt;
    text-align: left;
}

table.reward-list .title {
	padding-right: 10px;
}

table.reward-list .price {
	padding-right: 10px;
}

table.reward-list .quantity {
	text-align: right;
	white-space: nowrap;
}

#payer-compliance-message {
	width: 100%;
	height: 100px;
	overflow: auto;
}

#payer-compliance-message.jspScrollable {
	border-top: 1px solid #EFEFEF;
	border-bottom: 1px solid #EFEFEF;
}


/* Reward picker */
/*****************/

/* Apply styles only when visible i.e. when hsa class .in */
#reward-picker.in {
	border-bottom: 1px solid #DDDDDD;
	/* margin: 0 0 20px; */
	overflow: visible;
}

#reward-picker .reward {
	position: relative;
	background-color: #FEFEFE;
	background-color: rgba(255,255,255,.5);
	/* background-color: transparent; */
}

#reward-picker .reward:hover {
	/* background-color: #FCFCFC; */
	background-color: white;
}

#reward-picker .reward > div {
	/* margin-left: 10px; */
}

#reward-picker .reward .image-box {
	padding: 0 12px 0 10px;
	/* padding: 0 12px 0 0; */
}

#reward-picker .reward .info {
	padding-right: 15px;
}

#reward-picker .reward .options {
	display: table-cell; 
	width: 80px;
	vertical-align: middle; 
	text-align: center;
	padding: 0 10px;
}

#reward-picker .reward.selected {
	background-color: #D9FEC2; /* #f0f0f0 */
}

#reward-picker .select-adornment {
	z-index: 20;
	display: none;
	position: absolute;
	top: -10px;
	left: -10px;
	background: transparent url('/img/icons/selection-tick-dot_40x40.png') no-repeat 0px 0px;
	width: 40px;
	height: 40px;
	/*margin: -10px 0 0 0;*/
}

#reward-picker .reward.selected .select-adornment {
	display: block;
}

#reward-picker select.quantity {
	width: 60px;
}


@media (min-width: 768px) {
	#payerinfo-form .span10 {
		width: 600px;
	}
	
	#payerinfo-form .span4 {
		width: 228px;
	}
}


/* Payer info  */
/***************/

#payerinfo-form .row,
#payerinfo-form .row-fluid {
  padding-bottom: 10px;
}

#payerinfo-form .input-large,
#payerinfo-form select.input-large {
	/* width: 224px; */
	width: 90%;
	width: calc(100% - 20px);
}

.custom-field.input-large {
  max-width: 275px;
}

#payerinfo-preamble {
	width: 100%;
	height: 99px;
	padding: 5px 0;
	overflow: auto;
}

#payerinfo-preamble.jspScrollable {
	border-top: 1px solid #EFEFEF;
	border-bottom: 1px solid #EFEFEF;
}

#pay-progress-overlay {
	overflow: hidden;
	width: 250px;
	padding: 20px;
	color: #FFFFFF;
	
	background: #666666; /* Old browsers */
	background: -moz-linear-gradient(top,  #666666 0%, #343434 39%, #505050 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(39%,#343434), color-stop(100%,#505050)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #666666 0%,#343434 39%,#505050 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #666666 0%,#343434 39%,#505050 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #666666 0%,#343434 39%,#505050 100%); /* IE10+ */
	background: linear-gradient(top,  #666666 0%,#343434 39%,#505050 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#505050',GradientType=0 ); /* IE6-9 */
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#pay-progress-img {
	float: left;
}
#pay-progress-message {
	float: left;
	margin: 8px 0 0 16px;
	width: 200px;
}

#pay-progress-message a {
	color: #FFFFFF;
	text-decoration: underline;
}


/* Payment details */
/*******************/

#noauth-name-input {
	/* margin-left: 75px; */
	min-width: 120px;
	max-width: 180px;
}

#payment-successful {
	margin-top: 20px;
	padding-left: 42px;
	background: transparent url('/img/icons/green-tick-dot_32x32.png') no-repeat 0px 0px;
    line-height: 32px;
}

#payment-inspire {
	margin-top: 20px;
	/*background: transparent url('/img/icons/arrow-right-dot_32x32.png') no-repeat 0px 0px;*/
    line-height: 32px;
}

.payment-privacy {
	margin-top: 20px;
	padding-left: 22px;
	background: transparent url('/img/icons/lock-yellow_14x21.png') no-repeat 0px 0px;
    color: #666666;
    line-height: 21px;
}

#payment-details-content p {
	margin: 0 0 1em;
}

#payment-share-options {
	list-style-type: none;
	margin: 0;
}

#payment-share-options li {
	height: 30px;
}

#payment-share-options li label {
	line-height: 21px;
	padding-top: 2px;
}

#payment-share-options li.divider {
	height: 0px;
	border-bottom: 1px solid #D8DFEA;
	margin-bottom: 8px;
}

#payer-name-view {
	padding-top: 4px;
}

#payer-name-edit {
	padding-top: 4px;
}
#payerinfo-link-box {
	margin: 15px 0;
}
#payerinfo-link-box p {
	/*margin-left: 15px;*/
	/*padding: 0;*/
}


div.warning {
	background-color: #FDF8BA;
	border: 1px solid #E7D604;
	border-radius: 2px;
	margin-bottom: 15px;
	padding: 8px 14px;
}
div.warning h2 {
	border-color: #FFCC00 !important;
}
div.warning div.title {
	background: transparent url('/img/alert_21x18.png') no-repeat 0px 0px;
	padding-left: 26px;
	line-height: 21px;
}
div.warning p {
	font-weight: bold;
}
div.warning a {
	font-weight: normal;
}


/* Next step */
/*************/

/* ----- Link sprite ----- */
/* General class for all sprites 
   with icon and text label */

a.link-sprite {
	display: inline-block;
	width: auto;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
	text-align: left;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
}

/* Follow 75x77px */
a.link-sprite .follow_75x77 {
	display: block;
	vertical-align: text-top;
	width: 75px;
	height: 77px;
	margin: 10px;
	padding: 0;
	border: none;
	outline: none;
	background: transparent url('/img/buttons/follow-sprite_75x77.png') no-repeat 0px 0px;
	overflow: hidden;
}

a.link-sprite .follow_75x77,
a.link-sprite:visited .follow_75x77 {
	background-position: 0px 0px;
}

a.link-sprite:hover .follow_75x77 {
	background-position: 0px -77px;
}

a.link-sprite:active .follow_75x77 {
	background-position: 0px -154px;
}

/* .on = with tickmark */
a.link-sprite.on .follow_75x77,
a.link-sprite.on:visited .follow_75x77 {
	background-position:  0px -231px;
}

/* Email 75x77px */
a.link-sprite .email_75x77 {
	display: block;
	vertical-align: text-top;
	width: 75px;
	height: 77px;
	margin: 10px;
	padding: 0;
	border: none;
	outline: none;
	background: transparent url('/img/buttons/email-sprite_75x77.png') no-repeat 0px 0px;
	overflow: hidden;
}

a.link-sprite .email_75x77,
a.link-sprite:visited .email_75x77 {
	background-position: 0px 0px;
}

a.link-sprite:hover .email_75x77 {
	background-position: 0px -77px;
}

a.link-sprite:active .email_75x77 {
	background-position: 0px -154px;
}

/* .on = with tickmark */
a.link-sprite.on .email_75x77,
a.link-sprite.on:visited .email_75x77 {
	background-position:  0px -231px;
}

/* Facebook 75x77px */
a.link-sprite .facebook_75x77 {
	display: block;
	vertical-align: text-top;
	width: 75px;
	height: 77px;
	margin: 10px;
	padding: 0;
	border: none;
	outline: none;
	background: transparent url('/img/buttons/facebook-sprite_75x77.png') no-repeat 0px 0px;
	overflow: hidden;
}

a.link-sprite .facebook_75x77,
a.link-sprite:visited .facebook_75x77 {
	background-position: 0px 0px;
}

a.link-sprite:hover .facebook_75x77 {
	background-position: 0px -77px;
}

a.link-sprite:active .facebook_75x77 {
	background-position: 0px -154px;
}

/* .on = with tickmark */
a.link-sprite.on .facebook_75x77,
a.link-sprite.on:visited .facebook_75x77 {
	background-position:  0px -231px;
}

/* Twitter 75x77px */
a.link-sprite .twitter_75x77 {
	display: block;
	vertical-align: text-top;
	width: 75px;
	height: 77px;
	margin: 10px;
	padding: 0;
	border: none;
	outline: none;
	background: transparent url('/img/buttons/twitter-sprite_75x77.png') no-repeat 0px 0px;
	overflow: hidden;
}

a.link-sprite .twitter_75x77,
a.link-sprite:visited .twitter_75x77 {
	background-position: 0px 0px;
}

a.link-sprite:hover .twitter_75x77 {
	background-position: 0px -77px;
}

a.link-sprite:active .twitter_75x77 {
	background-position: 0px -154px;
}

/* .on = with tickmark */
a.link-sprite.on .twitter_75x77,
a.link-sprite.on:visited .twitter_75x77 {
	background-position:  0px -231px;
}

/* Google Plus 75x77px */
a.link-sprite .gplus_75x77 {
	display: block;
	vertical-align: text-top;
	width: 75px;
	height: 77px;
	margin: 10px;
	padding: 0;
	border: none;
	outline: none;
	background: transparent url('/img/buttons/google-plus-sprite_75x77.png') no-repeat 0px 0px;
	overflow: hidden;
}

a.link-sprite .gplus_75x77,
a.link-sprite:visited .gplus_75x77 {
	background-position: 0px 0px;
}

a.link-sprite:hover .gplus_75x77 {
	background-position: 0px -77px;
}

a.link-sprite:active .gplus_75x77 {
	background-position: 0px -154px;
}

/* .on = with tickmark */
a.link-sprite.on .gplus_75x77,
a.link-sprite.on:visited .gplus_75x77 {
	background-position:  0px -231px;
}

/* Facebook Page 75x77px */
a.link-sprite .facebook-page_75x77 {
	display: block;
	vertical-align: text-top;
	width: 75px;
	height: 77px;
	margin: 10px;
	padding: 0;
	border: none;
	outline: none;
	background: transparent url('/img/buttons/fb-page-sprite_75x77.png') no-repeat 0px 0px;
	overflow: hidden;
}

a.link-sprite .facebook-page_75x77,
a.link-sprite:visited .facebook-page_75x77 {
	background-position: 0px 0px;
}

a.link-sprite:hover .facebook-page_75x77 {
	background-position: 0px -77px;
}

a.link-sprite:active .facebook-page_75x77 {
	background-position: 0px -154px;
}

/* .on = with tickmark */
a.link-sprite.on .facebook-page_75x77,
a.link-sprite.on:visited .facebook-page_75x77 {
	background-position:  0px -231px;
}

/* Pinterest 75x77px */
a.link-sprite .pinterest_75x77 {
	display: block;
	vertical-align: text-top;
	width: 75px;
	height: 77px;
	margin: 10px;
	padding: 0;
	border: none;
	outline: none;
	background: transparent url('/img/buttons/pinterest-sprite_75x77.png') no-repeat 0px 0px;
	overflow: hidden;
}

a.link-sprite .pinterest_75x77,
a.link-sprite:visited .pinterest_75x77 {
	background-position: 0px 0px;
}

a.link-sprite:hover .pinterest_75x77 {
	background-position: 0px -77px;
}

a.link-sprite:active .pinterest_75x77 {
	background-position: 0px -154px;
}

/* .on = with tickmark */
a.link-sprite.on .pinterest_75x77,
a.link-sprite.on:visited .pinterest_75x77 {
	background-position:  0px -231px;
}


/* Linkedin 75x77px */
a.link-sprite .linkedin_75x77 {
  display: block;
  vertical-align: text-top;
  width: 75px;
  height: 77px;
  margin: 10px;
  padding: 0;
  border: none;
  outline: none;
  background: transparent url('/img/buttons/linkedin-sprite_75x77.png') no-repeat 0px 0px;
  overflow: hidden;
}

a.link-sprite .linkedin_75x77,
a.link-sprite:visited .linkedin_75x77 {
  background-position: 0px 0px;
}

a.link-sprite:hover .linkedin_75x77 {
  background-position: 0px -77px;
}

a.link-sprite:active .linkedin_75x77 {
  background-position: 0px -154px;
}

/* .on = with tickmark */
a.link-sprite.on .linkedin_75x77,
a.link-sprite.on:visited .linkedin_75x77 {
  background-position:  0px -231px;
}

/* Button- box & Lockup */

div.button-box {
	margin: 20px 0 0;
	overflow: auto;
}

div.lockup {
	font-size: 13px;
	color: #999999;
	text-align: right;
	/* margin: 10px 0 20px; */
	margin-top: 10px;
	padding-top: 10px;
	overflow: auto;
}

/* Shaded rule */
/* div.lockup:before {
	content: " ";
	background: url("/img/home/banner-shading_960x75.png") no-repeat scroll center bottom / 100% 3px rgba(0, 0, 0, 0);
	display: block;
	height: 3px;
	margin: 0 0 10px;
} */

/* Avatar and content for post edit */

.item-picture {
	width: 50px;
	margin-right: 10px;
	float: left;
	border-radius: 2px;
}

.item-content {
	overflow: hidden;
}

i#paypal-icon_59x16 {
	display: inline-block;
	width: 59px;
	height: 16px;
	margin: 0 0 -4px 2px; /* Offset the button padding */
	background: transparent url('/img/payments/paypal_white_59x16.png') no-repeat 0 0;
}


/* WePay iframe */
/****************/

#payment-wepay-content {
	/* width: 100%; */
	margin: 0 -20px; 	/* Offset the L, R padding of the parent */
	overflow: hidden; 	/* Display at full width of parent */
}

#payment-wepay-content .button-box {
	margin-left: 20px;
	margin-right: 20px;
}

#wepay-iframe-wrapper {
	margin: 0 auto;
}

#wepay_checkout_iframe {
	background: transparent !important;
	border: none !important;
}
